form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-cf:before,.f-cf:after { content:" "; display:table }
.f-cf { _zoom:1 }
.f-cf:after { clear:both }
body { font-family:'Open Sans', sans-serif;; font-size:0.875em }
em { font-style:italic }
h1 { color:#ff7f00; font-family:'Open Sans', sans-serif;; font-size:1.5em; font-weight:normal }
h1:first-child { margin-top:0px }
h2 { font-family:'Open Sans', sans-serif;; font-size:1.3em }
h2:first-child { margin-top:0px }
h3 { font-family:'Open Sans', sans-serif;; font-size:1.2em }
h3:first-child { margin-top:0px }
h4 { font-family:'Open Sans', sans-serif;; text-align:center; font-size:1.1em }
h4:first-child { margin-top:0px }
strong { font-weight:bold }
.mainMenu { font-family:'Open Sans', sans-serif;; font-size:1.15em }
.AlignCenter { text-align:center }
.footer { color:#ccc; line-height:1.5; font-size:.75em }
.footer2 { color:#c0c0c0; text-align:center; font-size:.67em }
.style1 { color:#333 }
.FormItemCenterAlign { color:#000; font-family:Arial,Helvetica,sans-serif; text-align:center; font-size:.9em }
.FormItemLeftAlign { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:.9em }
.sendButton { color:#fff; font-family:Arial,Helvetica,sans-serif; text-align:center; font-size:.9em }
